/*====HEADER MENU======*/

/*====HEADER MENU======*/

.toggleMenu {	

    display:  none;

    float:right;

    color: #935c3e;

    font-size:22px;

}

.res_menu{

    display:none;

}

.header_menu{

    width:79%;

    display:inline-block;

}
.header_menu > ul {
    display: block;
    text-align: right;
}
.header_menu ul li{

    display:inline-block;

    margin:5px 9px;

    position:relative;

}

.header_menu ul li:hover > ul {

    display:block;

}

.header_menu ul li a{

    text-transform:uppercase;

    color:#666666;

    font-size:14px;

    font-family:inherit;

}

.header_menu ul li ul {

    background: none repeat scroll 0 0 #ffffff;

    display: none;

    left: -14px;

    padding: 10px 10px 10px 14px;

    position: absolute;

    /*top: 17px;*/

    width: 200px;

    z-index: 999;

}

.header_menu li ul li {

    margin: 0;

    padding: 5px 0;

    text-align: left;

    width: 100%;

}


@media only screen and (max-width: 1070px){


    .header_menu ul li a{

        font-size:14px;

    }

    .header_menu ul li{

        margin:5px 9px;

    }

}

@media only screen and (max-width: 980px) {

    .res_menu{
        display: inline-block;
        width:15%;

        vertical-align:middle;

    }
    .toggleMenu{
        display: block;
    }

    .header_menu{

        display:none;

    }

    .nav{

        padding:0px;

        margin:0px;

        width:290px;

        float:right;

        text-align:left;

    }

    .res_menu > ul {

        background-color: #F3F3F3;

        margin: 0;

        position: absolute;

        right: 0;

        top: 49px;

        z-index: 1000;

        display: none;

    }

    .nav li{

        display:block;

        margin:0px;

        border-bottom:1px solid #c6c6c6;

        line-height:40px; 

    }

    .nav li a{

        display:block;

        text-transform:uppercase;

        color:#935c3e;

        padding:0px 10px;

    }

    .nav > li > a,.nav li li a{

        display:inline-block;
        width:81%;

    }

    .nav > li > i, .nav li li i{

        float:right;

        padding:13px;

        cursor:pointer;

        background-color:#242021;

        color:#ffffff;

    }

    .nav > li:last-child{

        border-bottom:none;

    }

    .nav li li{

        background: none repeat scroll 0 0 #935c3e;

        border-bottom: inherit;

        border-top: 1px solid #c6c6c6;

        padding: 0;

        width: 100%;

    }

    .nav li li a{

        padding-left:20px;

        width:90%;

        color:#FFF;

    }

    .nav li li a:hover {

        color:#000;

    }

    .nav li li li a{

        padding-left:60px;

    }

    .nav ul{

        display:none;

    }

    .nav > li.hover > ul , .nav li li.hover ul {

        position: static;

        width:100%;

    }

}

@media only screen and (max-width: 480px) {

}



